@import "bootstrap";
@import "~@fortawesome/fontawesome-free/scss/fontawesome";
@import "~@fortawesome/fontawesome-free/scss/solid";

#new-user-address {
    display:none;
}

.produit-boutique {
    margin-bottom : 30px;

    .fas {
        cursor: pointer;
    }

    input {
        width: 55px;
    }
}
